[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.IntegralHeight

not implemented

## Declaration

Source position: stdctrls.pp line 566

`public property TCustomListBox.IntegralHeight: Boolean read FIntegralHeight write FIntegralHeight default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.